/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
01 Base
02 Header
    2.1 Mobile Nav
03 Pages
    3.1 Search Listings
    3.2 Sidebar
    3.3 Search Listing Mobile
    3.4 Mobile Homepage
    3.5 Desktop Homepage
    3.6 Single Listing Page
04 Modules
    4.1 Fancy box modal
    4.2 Bootstrap modal
    4.3 Buttons
    4.4 Pop over
    4.5 Tool tip
    4.6 Date Picker
    4.7 Form
    4.8 Search Form
    4.9 Breadcrumbs
    4.10 Icons
    4.11 Notifications
05 Utilities
06 Footer
07 Responsiveness

--------------------------------------------------------------*/

/*--------------------------------------------------------------
01 Base
--------------------------------------------------------------*/
body {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Roboto', sans-serif !important;
}

a,
a:hover,
a:focus,
a:active {
    color: #032354;
}

input,
button,
select,
textarea {
    font-family: 'Raleway', sans-serif;
}

form {
    margin: initial;
}

input[type="text"],
textarea {
    font-family: inherit;
    height: initial;
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    opacity: 1;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #333333 !important;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #333333 !important;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #333333 !important;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #333333 !important;
}

input[type=radio],
input[type=checkbox] {
    margin: 0;
    line-height: normal;
    vertical-align: middle;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #fff;
    opacity: 1;
}

/*--------------------------------------------------------------
02 Header
--------------------------------------------------------------*/
.site-header .navbar-header{
    display: none;
}
.site-header .affix {
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

.site-logo {
    margin-top: 25px;
    display: inline-block;
}

.site-header__top {
    position: relative;
    text-align: center;
    height: 100px;
}

.site-info {
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: left;
    font-size: 16px;
}

.site-info__call,
.site-info__international {
    display: inline-block;
}

.site-info__call {
    margin-right: 15px;
}

.site-info p {
    margin-bottom: 0;
}

.site-header .navbar-default {
    background-color: #032354;
    border: none;
    border-radius: 0;
    margin-bottom: 0;
    z-index: 99999;
}

.modal-open .site-header .navbar-default {
    z-index: 100;
}

.site-header .nav-chat {
    height: 30px;
}

.site-header .navbar .container {
    width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
}

.site-header,
.site-header * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* Support pages without Boostrap 3.3.7 */
@media (min-width: 768px) {

    .site-header .nav {
        margin: 0;
    }

    .site-header .navbar-right {
        float: right !important;
        margin-right: -15px;
    }

    .site-header .navbar .container {
        width: 750px;
    }

    .site-header .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        visibility: visible !important;
        padding-right: 15px;
        padding-left: 15px;
    }

    .site-header .navbar-collapse:after,
    .site-header .navbar-collapse:before {
        display: table;
        content: " ";
    }

    .site-header .navbar-collapse:after {
        clear: both;
    }
}

@media (min-width: 992px) {
    .site-header .navbar .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .site-header .navbar .container {
        width: 1170px;
    }
}

.top-bar {
    margin-top: 0;
}

.site-header .collapse {
    height: auto;
    overflow: initial;
}

.site-header .navbar .container {
    padding-left: 15px;
    padding-right: 15px;
}

.site-header .navbar-nav>li>a {
    color: #fff;
    padding: 10px 20px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 2.3;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    text-shadow: initial;
    font-family: 'Roboto', sans-serif;
}

.site-nav-home {
    height: 20px;
}

.menu-item.menu-item--home {
    background-color: #0056b9;
    margin-left: -99999px;
    padding-left: 99999px;
}

.site-header .navbar-default .navbar-nav>li>a:hover,
.site-header .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: #0056b9;
}

/*--------------------------------------------------------------
2.1 Mobile Nav
--------------------------------------------------------------*/
.navbar-ck.navbar-default .navbar-nav>li>a:focus,
.navbar-ck.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}

/*--------------------------------------------------------------
03 Pages
--------------------------------------------------------------*/
.btn-normal.btn-view-listing {
    height: auto;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    padding: 6px 15px;
    width: auto;
}

ul.pagenav li a {
    background-color: #032354;
    border: 1px solid #032354;
}

/*--------------------------------------------------------------
3.1 Search Listings
--------------------------------------------------------------*/
@media (min-width: 992px) {
    .listing-archive-page .side-filter-form-wrapper.wrapper {
        width: 20%;
    }

    .listing-archive-page .listing-container.wrapper {
        width: 80%;
    }
}

.info-icons [class*="with-value"] .icon {
    margin-right: 3px;
}

.listing-container {
    padding-left: 0;
    padding-right: 0;
}

#frm_search_results {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.search-result-main-body {
    padding: 0 2% 50px;
}

.listing {
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 2px 3px 8px;
    box-shadow: rgba(0, 0, 0, 0.3) 2px 3px 8px;
    padding: 15px;
    font-family: inherit;
    margin: 0 auto;
}

.listing-item-wrap {
    margin-bottom: 30px;
    width: 33.3333333333%;
    padding: 0 15px;
}

@media (max-width: 767px) {
    .listing-item-wrap {
        width: 100%;
    }
}

.listing .listing-options {
    margin-top: 0 !important;
    padding: 0 !important;
}

.listing .listing-options:before,
.listing .listing-options:after {
    display: table;
    content: " ";
}

.listing .listing-options:after {
    clear: both;
}

.listing .listing-options .btn {
    background-color: #032354;
    width: 48%;
    margin-right: 0;
    float: left;
}

.listing .listing-options .btn:first-child {
    margin-right: 4%;
}

.listing .listing-class img {
    width: 115px !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 15px !important;
    float: left !important;
}

.listing .listing-class img:nth-child(even) {
    float: right !important;
}

.listing .carousel-inner>.item img {
    height: 215px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.listing .listing-video {
    margin-bottom: 15px;
}

.listing .listing-rates .rate {
    padding-left: 0;
}

.listing .link-focus {
    padding-left: 0;
    font-size: 14px;
    padding-top: 0;
    color: #333;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 15px;
    line-height: 1;
    font-family: 'Roboto', sans-serif;
}

.listing .listing-rates {
    padding: 0;
}

.listing .listing-rates .rate:last-of-type {
    margin-bottom: 15px;
}

.listing .listing-title,
.listing .residence-room-name {
    font-size: 14px;
    background-color: #fff;
    padding-top: 0;
    color: #333;
    padding-left: 0;
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 1;
}

.listing .listing-title {
    font-size: 24px !important;
    margin: 0 0 15px;
    font-weight: 400;
}

.listing .listing-address,
.listing .listing-apartment-type,
.listing .listing-availability {
    padding: 0;
    margin: 0;
}

.listing .listing-apartment-type span {
    margin-top: 0 !important;
}

.listing .listing-apartment-type {
    margin-bottom: 5px;
}

.listing .listing-availability {
    font-size: 12px;
}

.listing .info-icons {
    background-color: #fff;
    padding-top: 15px;
    padding-left: 3px;
    margin-bottom: 10px;
}

.listing .shortlist-wrap .btn {
    height: 20px;
    border-radius: 0;
    background-color: #032354;
    font-size: 10px;
    color: #fff;
    text-align: left;
    padding: 3px;
    padding-left: 7px;
}

.listing-mobile .shortlist-wrap .btn {
    background-color: #0056b9;
}

.listing .shortlist-wrap {
    position: absolute;
    top: 0;
    z-index: 10;
}

.listing .listing-make-an-offer {
    margin-top: 15px;
}

.listing .listing-make-an-offer .btn-blue {
    background-color: #032354;
}

.listing .listing-make-an-offer .description {
    color: #333;
}

.listing .listing-video {
    margin-left: 0;
    line-height: 1;
}

.listing .listing-video .glyphicon {
    font-size: 21px;
    display: inline-block;
    vertical-align: middle;
    top: 0;
}

.listing .listing-video a {
    position: static;
    display: inline-block;
    cursor: pointer;
    font-weight: 700;
    color: #032354;
    vertical-align: middle;
    font-family: inherit;
    margin-top: 0 !important;
}

.listing .tooltip-inner {
    width: auto !important;
    min-width: 100px;
}

.listing .slider-counter {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #ffffff8a;
    margin: 0;
    padding: 1px 3px;
}

.listing .cancellation-banner,
.listing .listing-make-an-offer {
    background-color: #fff;
}

#poa-banner.mobile-view,
#poa-banner.desktop-view {
    margin-left: 0 !important;
    width: 100%;
    display: block;
}

#poa-banner.mobile-view {
    margin-top: 15px;
    margin-bottom: 15px;
}

.listing-archive-page .select2-container--default .select2-selection--single .select2-selection__rendered {
	font-weight: 600;
}

/*--------------------------------------------------------------
3.2 Sidebar
--------------------------------------------------------------*/

.side-filter-form-wrapper .filter-form {
    border: none;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 2px 3px 8px;
    box-shadow: rgba(0, 0, 0, 0.3) 2px 3px 8px;
    margin-bottom: 0;
    background-color: #2D313A;
    color: #fff;
    border-radius: 4px;
}

.side-filter-form-wrapper .nav-tabs li.active>a {
    background-color: #0056b9;
}

.side-filter-form-wrapper .tab-content {
    border-top: none;
}

.filter-form .nav-tabs>li {
    margin-bottom: 0;
}

.filter-form .nav-tabs {
    border-bottom: none;
    padding: 14px 14px 0;
}

/*--------------------------------------------------------------
3.3 Search Listing Mobile
--------------------------------------------------------------*/
.listing-page-mobile {
    padding-bottom: 40px;
    background-color: #e1e1e1;
}

.listing.listing-mobile {
    padding: 0;
    border: none;
    -webkit-box-shadow: initial;
    box-shadow: initial;
}

.listing.listing-mobile .primary-photo {
    border: none;
}

.listing-page-mobile .search-result-main-body {
    padding: 0;
}

.listing-mobile .listing-title {
    padding: 15px !important;
    color: #fff !important;
    background-color: #032354 !important;
    font-size: 14px !important;
    margin-bottom: 0 !important;
}

.listing-mobile .view-floorplan-btn {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}

.listing-mobile .listing-content {
    padding: 0 15px 15px;
}

.listing-mobile .listing-title,
.listing-mobile .residence-room-name {
    font-size: 12px;
}

.listing-mobile .makeanoffer {
    border-radius: 0 !important;
}

.listing-mobile-item-wrap {
    margin-bottom: 10px;
    background: #fff;
    box-shadow: 0 3px 2px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, .1);
}

.listing-mobile .listing-class-banner-icons {
    margin-bottom: 15px;
}

.listing-mobile .listing-class-banner-icons img:nth-child(odd) {
    margin: 0 !important;
    float: left;
}

.listing-mobile .listing-class-banner-icons img:nth-child(even) {
    margin: 0 !important;
    float: right;
}

.listing-mobile .listing-rates .rate:last-of-type {
    margin-bottom: 5px !important;
}

.listing-mobile .residence-room-name {
    margin-bottom: 15px !important;
}

/*--------------------------------------------------------------
3.4 Mobile Homepage
--------------------------------------------------------------*/
#contacts a {
    color: #fff;
}

/*--------------------------------------------------------------
3.5 Desktop Homepage
--------------------------------------------------------------*/
.ck-heading2,
.ck-heading4 {
    font-size: 36px;
    line-height: 36px;
}

.ck-heading3,
.ck-heading9,
.ck-heading5 {
    font-size: 26px;
    line-height: 26px;
}

.ck-heading5 {
    line-height: 30px;
}

.slide-description h3 {
    font-size: 38px;
    margin-bottom: 20px;
}

.slide-description p {
    font-size: 28px;
}

.ck-heading5 span {
    font-size: 33px;
    color: #0056b9;
}

/*--------------------------------------------------------------
3.6 Single Listing Page
--------------------------------------------------------------*/
.lg-backdrop {
    z-index: 9999;
}

.lg-outer {
    z-index: 99999;
}

/*--------------------------------------------------------------
04 Modules
--------------------------------------------------------------*/
.ck-arrow3 {
    background: url(../images/ck-arrow-dark-blue.jpg) no-repeat top left;
    border-radius: 15px;
}

.heading_blue:after {
    border-left-color: #032354;
}

.heading_blue,
.circularG,
.btn-primary,
.button-text,
.chat-header,
.pagenav .current-page a,
body #olark-wrapper .olark-launch-button,
#body_content #content_row #right_panel .contact_us .title,
body #olark-wrapper .olark-top-bar {
    background-color: #032354 !important;
}

.btn-primary {
    border-color: #032354;
}

.faqs,
.listing-footer .ckbtn,
#body_content #content_row #right_panel .contact_us .title,
#body_content #content_row #right_panel .contact_us .details {
    font-family: inherit;
}

#poa-banner a {
    display: inline-block;
}

#poa-banner {
    text-align: center;
}

.ckprice,
.ck-heading2,
.ck-heading4,
.ck-heading5,
.ck-heading9,
.faqs_category,
#loyalty-checker h2,
.listing-footer .ckbtn,
#search-results-preloader #preloader-text,
#body_content #content_row #right_panel .apt_feedback_section .apt_title,
#body_content #content_row #right_panel .contact_us .details span {
    color: #032354 !important;
}

.ck-paralax {
    background: url(../images/img-testimonials-bg.jpg) top center #1a719f;
    background-attachment: fixed;
}

#loyalty-code {
    height: 34px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*--------------------------------------------------------------
4.1 Fancy box modal
--------------------------------------------------------------*/
.fancybox-close {
    left: initial !important;
    right: -18px;
}

/*--------------------------------------------------------------
4.2 Bootstrap modal
--------------------------------------------------------------*/
.modal-header,
.floorplan-modal .modal-header {
    background-color: #032354;
    border-radius: 0 !important;
}

.modal-title {
    color: #fff;
}

.form_header h1 {
    font-family: 'Roboto', sans-serif;
}

.rating-info-modal .modal-body {
    max-height: 550px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.modal-header {
    position: relative;
}

.modal .row-title {
    background: #fff;
    color: #333;
    font-weight: 600;
}

.modal .close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff !important;
    text-shadow: initial;
    filter: alpha(opacity=20);
    opacity: 1 !important;
    font-size: 28px;
    height: 30px;
    width: 30px;
    border: 1px solid #fff !important;
    border-radius: 30px;
    position: absolute;
    top: -10px;
    right: -10px;
    margin: 0 !important;
    background-color: #032354 !important;
}

.modal .close span {
    display: inline-block;
    position: relative;
    top: -2px;
}

/*--------------------------------------------------------------
4.3 Buttons
--------------------------------------------------------------*/
.real-btn,
.btn-normal,
.btn-blue,
.btn-grey {
    font-family: inherit;
}

.btn-blue,
.btn-info,
.btn-icon-view-my-shortlist,
.btn-normal.btn-view-my-shortlist,
.btn-normal-orange {
    background-image: initial;
    background-color: #032354 !important;
}

.listing-footer .ckbtn {
    background-color: #fff !important;
}

/*--------------------------------------------------------------
4.4 Pop over
--------------------------------------------------------------*/
.popover {
    font-family: inherit;
}

.popover .popover-title {
    color: #032354;
    background-color: #fff;
}

.popover footnote strong {
    color: #032354;
}

/*--------------------------------------------------------------
4.5 Tool tip
--------------------------------------------------------------*/
.tooltip {
    font-family: inherit;
}

.tooltip>.tooltip-inner {
    background-color: #032354;
    font-weight: 700;
    font-size: 13px;
    padding: 10px;
}

/*--------------------------------------------------------------
4.6 Date Picker
--------------------------------------------------------------*/
.ui-widget-header {
    background: #032354;
    border-color: #032354;
    border-radius: 0 !important;
}

.ui-datepicker-div {
    border-radius: 0 !important;
}

.ui-datepicker-title select {
    color: #333;
}

/*--------------------------------------------------------------
4.7 Form
--------------------------------------------------------------*/
.form-control {
    border-radius: 0;
    width: 100%;
}

select.select2 {
    font-family: inherit !important;
}

/*--------------------------------------------------------------
4.8 Search Form
--------------------------------------------------------------*/
.pac-container {
    z-index: 999999999 !important;
}

.filter-form .ui-multiselect .ui-icon {
    display: none;
}

.mobile-home-page select.select2,
.filter-form .selectbox {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    -ms-appearance: menulist;
    appearance: menulist;
    background-image: none !important;
}

.filter-form .ui-multiselect {
    padding: 5px;
    font-size: 12px;
}

.filter-form .date-picker {
    padding-left: 7px !important;
    background-color: #fff !important;
}

.filter-form #side-bar-tab {
    margin: 0;
    border-bottom: none;
    border-radius: 0;
}

.filter-form label:not(.label-checkbox) {
    text-transform: capitalize;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 5px !important;
}

.filter-form label.label-checkbox {
    margin-bottom: 0 !important;
}

.search-filter-container .search-filter {
    border: none;
    -webkit-box-shadow: initial;
    box-shadow: initial;
    margin-bottom: 0;
    background-color: transparent;
    color: #fff;
    border-radius: 0;
    width: initial;
}

.search-filter-container .filter-form {
    max-width: 400px;
}

.search-filter-container .tab-content {
    padding: 10px 15px 15px;
}

.search-filter-container .filter-form *,
.search-filter-container .filter-form {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.side-filter-form-wrapper .nav-tabs li>a {
    background-color: #4B4C50;
    border-radius: 0;
    margin: 2px;
    text-align: center;
    color: #fff;
    border: none;
    border-radius: 4px;
    font-weight: 600;
}

.filter-form .nav-tabs>li {
    background-color: transparent;
}

.filter-form .nav-tabs>li {
    font-family: inherit;
    text-transform: capitalize;
    font-size: 12px;
}

.filter-form .btn-normal-orange {
    margin-top: 0;
    font-size: 12px;
}

.filter-form .nav-tabs>li a:hover {
    background-color: #0162BE;
}

.filter-form .form-control {
    margin-bottom: 0;
    height: 34px;
    font-size: 12px;
    margin-top: 0 !important;
    color: #333333 !important;
}

.filter-form .form-group {
    margin-bottom: 15px;
}

button.homepageDropdown {
    margin: 0 !important;
    height: 34px;
    font-family: inherit;
    font-size: 12px;
}

.form-control-wrap {
    margin: 0 -10px;
}

.form-control-wrap [class*="col-"] {
    padding: 0 10px;
}

.form-control-wrap [class*="col-"]:first-child {
    padding-right: 5px;
}

.form-control-wrap [class*="col-"]:last-child {
    padding-left: 5px;
}


@media only screen and (max-width:767px) {
    .form-control-wrap [class*="col-"]:first-child {
        padding-right: 10px;
    }

    .form-control-wrap [class*="col-"]:last-child {
        padding-left: 10px;
    }
}

.filter-form .left,
.filter-form .right {
    width: 50%;
    padding: 0 10px;
    float: left;
    margin-right: 0;
}

.filter-form .left {
    padding-right: 5px;
}

.filter-form .right {
    padding-left: 5px;
}

.ui-widget {
    font-family: inherit;
}

/*--------------------------------------------------------------
4.9 Breadcrumbs
--------------------------------------------------------------*/

.right-blue-crumbs {
    background-color: #0056b9;
    padding: 6px 0px;
    color: #fff;
    font-family: inherit;
}

.right-blue-crumbs>.container>ul.breadcrumbs {
    list-style-type: none;
    color: #fff;
    padding-left: 0px;
    margin-bottom: 0px;
}

.right-blue-crumbs>.container>ul.breadcrumbs>li {
    display: inline-block;
    color: #fff;
    margin: 0 5px;
}

.right-blue-crumbs>.container>ul.breadcrumbs>li>a {
    color: #fff;
}

/*--------------------------------------------------------------
4.10 Icons
--------------------------------------------------------------*/
.icon {
    background-image: url('../images/icons/iconsheet.png');
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.courtyard-icon {
    width: 20px;
    height: 20px;
    background-image: url('../images/courtyard-icon.png');
}

.balcony-icon {
    width: 20px;
    height: 20px;
    background-position: -5px -5px;
}

.bed-icon {
    width: 20px;
    height: 20px;
    background-position: -35px -5px;
}

.cable-icon {
    width: 20px;
    height: 20px;
    background-position: -65px -5px;
}

.gym-icon {
    width: 20px;
    height: 20px;
    background-position: -5px -35px;
}

.parking-icon {
    width: 20px;
    height: 20px;
    background-position: -35px -35px;
}

.pool-icon {
    width: 20px;
    height: 20px;
    background-position: -65px -35px;
}

.tub-icon {
    width: 20px;
    height: 20px;
    background-position: -5px -65px;
}

.wheel-icon {
    width: 20px;
    height: 20px;
    background-position: -35px -65px;
}

.wifi-icon {
    width: 20px;
    height: 20px;
    background-position: -65px -65px;
}

#noty_bottomLeft_layout_container li {
    border: none !important;
}

/*--------------------------------------------------------------
05 Utilities
--------------------------------------------------------------*/
.u-text-primary {
    color: #032354;
}

.u-text-secondary {
    color: #0056b9;
}

/*--------------------------------------------------------------
06 Footer
--------------------------------------------------------------*/
.site-footer {
    padding: 50px 0 0;
    background-color: #032354;
    color: white;
    border-top: 5px solid #0056b9;
    font-size: 12px;
    color: #E6E6E6;
}

.site-footer a {
    color: #E6E6E6;
}

.footer-widget__title {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 20px;
    color: #fff;
    line-height: 1;
}

.site-footer__logo {
    margin-bottom: 20px;
}

.site-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.site-footer ul li {
    margin-bottom: 5px;
}

.social-menu li {
    display: inline-block;
    margin-right: 10px;
    font-size: 15px;
}

.site-footer .social-menu {
    margin-top: 15px;
}

.footer-col-1 {
    width: 45%;
}

.footer-col-2 {
    width: 20%;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.footer-col-3 {
    width: 35%;
}

.site-footer [class*="footer-col-"] {
    float: left;
    padding: 0 30px;
}

.text-icon {
    font-size: 15px;
}

.site-footer__links {
    padding-top: 30px;
    margin-bottom: 50px;
    margin-right: 0;
    margin-left: 0;
}

.site-footer__bottom {
    background-color: #000;
    padding: 15px;
    text-align: center;
}

.site-footer__copyright {
    margin-bottom: 0;
}

.cktesti {
    font-family: inherit;
    text-align: center;
}

.featured-properties-carousel .narrative h3 {
    font-size: 26px;
}

.ckfeedback {
    font-size: 18px;
}

.ck-paralax {
    background-size: cover;
}

.featured-properties-carousel {
    padding: 50px 15px;
}

.site-footer .row {
    margin-right: -15px;
    margin-left: -15px;
}

.site-footer,
.site-footer * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.site-footer .list-inline {
    list-style: none;
    padding: 0;
    margin: 0;
}

.site-footer .list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.site-footer [class*="col-"] {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 992px) {
    .site-footer .col-md-3 {
        width: 25%;
        float: left;
    }

    .site-footer .col-md-9 {
        width: 75%;
        float: left;
    }
}


/*--------------------------------------------------------------
07 Responsiveness
--------------------------------------------------------------*/

@media only screen and (max-width: 1200px) {
    .site-header__top {
        height: auto;
    }

    .site-info {
        position: static;
        -webkit-transform: initial;
        transform: initial;
        text-align: center;
        margin: 25px 15px;
    }

    .site-info__international,
    .site-info__call {
        text-align: left;
    }

    .site-header .navbar-right {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .site-header .navbar-header{
        display: block;
    }
    .site-info {
        display: none;
    }

    .listing-single {
        padding: 0;
    }

    .listing-single .affix-top {
        margin-top: 0;
        position: static;
    }

    .site-header__top {
        display: none;
    }

    .site-header .navbar .container {
        width: auto;
    }

    .listing-single .navbar-brand {
        position: static;
        padding: 7px;
    }

    .site-header .navbar-brand>img {
        height: 35px;
    }

    .site-header .navbar-default {
        background-color: #fff;
        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    }

    .site-header .nav.navbar-nav {
        margin: 0;
        background-color: #032354;
    }

    .menu-item.menu-item--home {
        margin-left: 0;
        padding-left: 0;
    }

    .site-header .navbar-default .navbar-toggle {
        border: none;
    }

    .site-header .navbar-default .navbar-toggle:focus,
    .site-header .navbar-default .navbar-toggle:hover {
        background-color: #fff;
    }

    .site-header .navbar-default .navbar-toggle .icon-bar {
        background-color: #032354;
    }

    .site-header li {
        border-bottom: 1px solid #0056b9;
    }

    .site-header .navbar-collapse {
        padding: 0 !important;
    }

    .site-footer [class*="footer-col-"] {
        width: 100%;
        margin-bottom: 20px;
    }

    .site-footer .footer-col-2 {
        border: none;
    }

    .site-footer .footer-col-2 ul {
        -webkit-column-count: 2;
        column-count: 2;
    }

    .site-footer {
        padding-top: 30px;
    }

    .site-footer__links {
        padding-top: 15px;
        margin-bottom: 30px;
    }

    .site-header .affix {
        z-index: 100 !important;
    }
}